using System;

class Menue2
{
    static void Main()
    {
        int option;

        do
        {
            Console.WriteLine();
            Console.WriteLine(" Menue ");
            Console.WriteLine("  Festplatte formatieren       <1>");
            Console.WriteLine("  Bildschirm ausschalten       <2>");
            Console.WriteLine("  Computer herunterfahren      <3>");
            Console.WriteLine("  Registry säubern             <4>");
            Console.WriteLine("  Anwendung beenden            <0>");
            Console.WriteLine();

            Console.Write(" Ihre Eingabe : ");
            option = Convert.ToInt32(Console.ReadLine());

            switch (option)
            {
                case 0:
                    Console.WriteLine(" Anwendung wird beendet");
                    break;
                case 1:
                    Console.WriteLine(" Festplatte wird formatiert");
                    break;
                case 2:
                    Console.WriteLine(" Bildschirm wird ausgeschaltet");
                    break;
                case 3:
                    Console.WriteLine(" Computer wird heruntergefahren");
                    break;
                case 4:
                    Console.WriteLine(" Registry wird gesäubert");
                    break;
                default:
                    Console.WriteLine(" Falsche Eingabe\n");
                    break;
            }
        } while (option != 0);
    }
}
